body{
    font-family: "Tiro Bangla","Open Sans" !important;
    font-size:1.8rem;
    color:#333;margin-left:-10px;
}
.flexslider .slides>li
{
    background-size: 100% auto;
    background-position: top center;
}
.probootstrap-page-wrapper
{
    max-width:2000px;
}
.probootstrap-section
{
    padding:3.5rem 0px;
}
.probootstrap-tab-style-1{background-color:#F8F8F8;}
.probootstrap-section.probootstrap-section-colored
{
    background-color: #f4f4f4;
}
.probootstrap-section.probootstrap-section-colored .section-heading h2
{
    color: #666;
}
.probootstrap-section.probootstrap-section-colored *
{
    line-height:3rem;
}
.section-heading 
{
    margin-bottom:1px !important;
}
.navbar{background:#1478149c;}
.probootstrap-navbar .navbar-nav>li>a
{
    font-size:2rem !important;
    color:#FFF;
    padding: 2rem .5rem 1.5rem .5rem !important;
}
.probootstrap-navbar .dropdown>a:before
{
    color: #FFF;
    left: 100%;
}
.probootstrap-navbar .dropdown>.dropdown-menu>li a
{
    font-size:1.8rem !important;
    color:#FFF;
}